@charset "utf-8";
body {
	font: normal 18px/1.7 "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","メイリオ",Meiryo,Arial,Verdana,sans-serif;
	text-align: left;
	color:#000;
	text-align: justify;
	overflow-x: hidden;
}

body .sp-item {
    display: none !important; }
  body .pc-item {
    display: block !important; }
	
  @media screen and (max-width: 640px) {
    body {
      min-width: inherit; 
	  height:100%; 
	  }
      body .sp-item {
        display: block !important; }
      body .pc-item {
        display: none !important; } 
	  body .sp-item img {
		width:100%;}
}

@media screen and (max-width: 640px) {
	.sp img{
		max-width:90%;	
}
	.sp02 img{
		max-width:100%;	
}
.sp03 img{
		max-width:70%;	
}
}

.fl_left {
	float: left;
}
.fl_right {
	float: right;
}
.ov_hd {
	overflow: hidden;
}
.bg_none {
	background-image: none!important;
}
a.rollover:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
.rollover:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
.center {
	text-align: center;
}
.right {
	text-align:right;
}
.line_0 {
	line-height: 0;
}
.zindex {
	z-index: 200;
}
input[type=radio] {
	width: 15px;
	height: 15px;
	vertical-align: middle;
}
input[type=image]:hover{
		opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	}


/* ----------------------------------------------------
 
    text
 
---------------------------------------------------- */
em {
	text-decoration: underline;
  font-style: normal;
}
.bd_red {
	border-bottom: 1px solid #FF0004;
	padding-bottom: 2px;
}
.bd_red02 {
	border-bottom: 3px solid #FF0004;
	padding-bottom: 0px;
}
.red {
	color: #ff0000;
}
.yellow {
	background-color: #ffff00;
}
.gray {
	color:#666666;
}
.bold {
	font-weight: bold;
}
strong {
	font-weight: bold;
}
.strike {
	text-decoration: line-through;
}
.ac {
	text-align: center !important;
}
.ar {
	text-align: right !important;
}
.al {
	text-align: left !important;
}
.bold {
	font-weight: bold !important;
}
.font10 {
	font-size: 10px !important;
}
.font11 {
	font-size: 11px !important;
}
.font12 {
	font-size: 12px !important;
}
.font13 {
	font-size: 13px !important;
}
.font14 {
	font-size: 14px !important;
}
.font15 {
	font-size: 15px !important;
}
.font16 {
	font-size: 16px !important;
}
.font17 {
	font-size: 17px !important;
	line-height:150%;
}
.font18 {
	font-size: 18px !important;
}
.font19 {
	font-size: 19px !important;
}
.font20 {
	font-size: 20px !important;
}
.font21 {
	font-size: 21px !important;
}
.font22 {
	font-size: 22px !important;
}
.font23 {
	font-size: 23px !important;
}
.font24 {
	font-size: 24px !important;
}
.font25 {
	font-size: 25px !important;
}
.font26 {
	font-size: 26px !important;
}
.font27 {
	font-size: 27px !important;
}
.font28 {
	font-size: 28px !important;
}
.font29 {
	font-size: 29px !important;
}
.font30 {
	font-size: 30px !important;
}
.font32 {
	font-size: 32px !important;
}
/* ----------------------------------------------------
 
    float
 
---------------------------------------------------- */
.fr {
	float: right !important;
}
.fl {
	float: left !important;
}
.clear {
	clear: both;
}
img {
	line-height: 0;
	padding: 0;
	margin: 0;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;/*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

hr {
	height: 0;
	margin: 0;
	padding: 0;
	border: 0;
}
/* ----------------------------------------------------
    clearfix の代用
    &#60;div class="hr"&#62;&#60;hr /&#62;&#60;/div&#62;
---------------------------------------------------- */

/* ここから書いていきましょう */


.p_head {
	background-color: #000000;
	color: #FFFFFF;
	font-size: 30px;
	font-weight: bold;
}

.main {
	background-color: #fff;
}

@media screen and (max-width: 640px) {
.p_head {
	width: 100%;
	background-color: #000000;
	color: #FFFFFF;
	font-size: 5vw;
	font-weight: bold;
}

.main {
	width: 100%;
	background-color: #fff;
}

	
	
}

.area_btn {
	width: 606px;
	height: 807px;
	position: relative;
	margin: 0 auto;
}

.btn {
	position: absolute;
	bottom: 35px;
	left: 26px;
}

@media screen and (max-width: 640px) {
.area_btn {
	width: 100%;
	height: 100%;
	position: relative;
	margin: 0 auto;
}

.btn {
	position: absolute;
	width: 82%;
	bottom: 4%;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}
	
}


.area01_bg {
	width: 100%;
	background-color: #002743;
}

.area01 {
	width: 640px;
	background: url(../images/03bg.jpg) no-repeat;
	color: #FFFFFF;
	margin: 0 auto;
}

.area01_ttl {
	padding-top: 25px;
	margin-top: 42px;
}

.area01_inner {
	color: #FFFFFF;
	width: 524px;
	padding-top: 45px;
	padding-left: 45px;
	font-weight: bold;
	margin: 0 auto;
}
.area01_inner ul {
	list-style: none outside;
	padding: 0px;
}

.area01_inner li {
	background: url(../images/03.png) no-repeat;
	background-position: 0px 0px;
	font-size: 38px;
	line-height: 1.2em;
	padding: 0 30px 20px 50px;
	box-sizing: border-box;
}

.text01 {
	color: #FFFFFF;
	padding: 30px 35px;
	font-size: 26px;
	line-height: 1.3em;
}

@media screen and (max-width: 640px) {
.area01 {
	width: 100%;
	background: url(../images/03bg.jpg) no-repeat;
	background-size: 100% 100%;
	color: #FFFFFF;
	margin: 0 auto;
}

.area01_ttl {
	padding-top: 25px;
	margin-top: 42px;
}

.area01_inner {
	color: #FFFFFF;
	width: 90%;
	padding-top: 45px;
	padding-left: 0;
	font-weight: bold;
	margin: 0 auto;
}
.area01_inner ul {
	list-style: none outside;
	padding: 0px;
}

.area01_inner li {
	width: 90%;
	background: url(../images/03.png) no-repeat;
	background-position: 0px 0px;
	font-size: 22px;
	line-height: 1.2em;
}

.text01 {
	color: #FFFFFF;
	padding: 30px 35px;
	font-size: 18px;
	line-height: 1.3em;
}
	
}

.area02 {
	width: 100%;
	background-color: #ffffe5;
	line-height: 1.2em;
	padding-bottom: 32px;
	margin: 0 auto;
}

.text02 {
	font-size: 28px;
	font-weight: bold;
	line-height: 1.1em;
}

@media screen and (max-width: 640px) {
.area02 {
	width: 100%;
	background-color: #ffffe5;
	line-height: 1.2em;
	padding-bottom: 32px;
	margin: 0 auto;
}

.text02 {
	font-size: 5vw;
	font-weight: bold;
	line-height: 1.1em;
}
	
}

.area03 {
	width: 640px;
	font-size: 40px;
	font-weight: bold;
	line-height: 1.1em;
	margin: 0 auto;
}

.text03 {
	padding: 30px 0;
	font-size: 26px;
	line-height: 1.3em;
}

@media screen and (max-width: 640px) {
.area03 {
	width: 100%;
	font-size: 8vw;
	font-weight: bold;
	line-height: 1.1em;
	margin: 0 auto;
}

.text03 {
	padding: 30px 0;
	font-size: 18px;
	line-height: 1.3em;
	width: 90%;
	margin: 0 auto;
}
	
}

.area04 {
	width: 640px;
	margin: 40px auto;	
}

.area04_ttl {
	font-size: 28px;
	line-height: 1.3em;
	font-weight: bold;
}

.area04_name {
	font-size: 36px;
	line-height: 1.3em;
	font-weight: bold;
	}

@media screen and (max-width: 640px) {
.area04 {
	width: 100%;
	margin: 40px auto;	
}

.area04_ttl {
	font-size: 28px;
	line-height: 1.3em;
	font-weight: bold;
}

.area04_name {
	font-size: 36px;
	line-height: 1.3em;
	font-weight: bold;
	}
	
}


.footer {
	background-color: #000000;
	text-align: center;
	color: #FFFFFF;
	font-size: 14px;
	line-height: 2em;
}

@media screen and (max-width: 640px) {
.footer {
	width: 100%;
	background-color: #000000;
	text-align: center;
	color: #FFFFFF;
	font-size: 14px;
	line-height: 2em;
}
}



